@charset "utf-8";


/* ////////////////////////////////////////////////////////////////////////////
	html_style.css（静的ページ共通css）
//////////////////////////////////////////////////////////////////////////// */

/* --------------------------------------------------------------------------------
	共通
-------------------------------------------------------------------------------- */
.cn-freeHtmlEdit {}
.cn-freeBlock {
	width: 850px;
	clear: both;
	overflow: hidden;
}
.cn-freeBlock p {
	font-size: 12px;
}
.cn-freeBlock img {
	vertical-align: bottom;
	border-style: none;
}
.cn-freeBlock .btn_list {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 15px;
	padding: 53px 0 0;
}
.cn-freeBlock .btn_list.top {
	margin: 0 auto 40px;
}